<!DOCTYPE html>
<html <?php language_attributes(); ?>>
    <head>
        <meta charset="<?php bloginfo( 'charset' ); ?>" />
        <title><?php bloginfo('name'); ?> | <?php is_front_page() ? bloginfo('description') : wp_title(''); ?></title>
        <meta name="description" content="<?php bloginfo( 'description' ); ?>">
        <link rel="profile" href="http://gmpg.org/xfn/11" />
        <link rel="stylesheet" href="<?php echo get_stylesheet_uri(); ?>" type="text/css" media="screen" />
        <link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
        <?php if ( is_singular() && get_option( 'thread_comments' ) ) wp_enqueue_script( 'comment-reply' ); ?>
        <?php wp_head(); ?>
		<link href="<?php bloginfo('template_url'); ?>/lightbox/css/lightbox.css" rel="stylesheet" />
    </head>
    <body <?php body_class() ?>>
    
    <div class="wrap">
    <div class="container">
    	<div class="logo"><a href="<?php bloginfo( 'url' ); ?>"><?php bloginfo('name'); ?></a></div>
    	<div class="menu_wrapper"><?php  wp_nav_menu(array('theme_location' => 'main_menu')); ?><div class="clear"></div></div>
    </div>
	<div class="clear"></div>
   