<div class="blog_area">
<!-- Start the Loop. -->
	 <?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
	
	 <!-- Test if the current post is in category 3. -->
	 <!-- If it is, the div box is given the CSS class "post-cat-three". -->
	 <!-- Otherwise, the div box is given the CSS class "post". -->
	
	<div <?php post_class(); ?>>
	
	
	 <!-- Display the Title as a link to the Post's permalink. -->
	 
	 <a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title_attribute(); ?>">
		 <div class="post_head">
			<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
			<div class="entry">
				<?php the_post_thumbnail('my-article-image', array('class' => 'article_image')); ?>
				<?php the_content(); ?>
			</div>
			<div class="clear"></div>
		</div>
	</a>
	
	 <!-- Display the date (November 16th, 2009 format) and a link to other posts by this posts author. -->
	
	
	
	 <!-- Display the Post's content in a div box. -->
	
	
	<br style="clear: both;" />
	 <!-- Display a comma separated list of the Post's Categories. -->
	
	 <div class="postmetadata">
	 	<div class="right">Am <?php the_time('d. m. Y') ?> von <?php the_author_posts_link() ?> gepostet.</div>
	 	Kategorien: <?php the_category(', '); ?><br />
	 	<?php the_tags('Schlagw&auml;rter: ', ', ', '<br />'); ?> 
	 	</div>
	 </div> <!-- closes the first div box -->
	
	<div class="comments"><?php comments_template(); ?> </div>
	
	 <!-- Stop The Loop (but note the "else:" - see next line). -->
	
	 <?php endwhile; else: ?>
	
	
	 <!-- The very first "if" tested to see if there were any Posts to -->
	 <!-- display.  This "else" part tells what do if there weren't any. -->
	 <p>Sorry, no posts matched your criteria.</p>
	
	
	 <!-- REALLY stop The Loop. -->
	 <?php endif; ?>
	 
	 <?php wp_link_pages('before=<div id="page-links">&after=</div>'); ?>
</div>