<div class="blog_area">
<!-- Start the Loop. -->
	 <?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
	
	 <!-- Test if the current post is in category 3. -->
	 <!-- If it is, the div box is given the CSS class "post-cat-three". -->
	 <!-- Otherwise, the div box is given the CSS class "post". -->
	
	<div <?php post_class(); ?>>
	
	
	 <!-- Display the Title as a link to the Post's permalink. -->
	 
	 <a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title_attribute(); ?>">
		 <div class="post_head">
		 	<small class="thumbnail"><?php comments_number('0 Antworten', '1 Antwort', '% Antworten' ); ?></small>
			<?php if (has_post_thumbnail()) {
				the_post_thumbnail('my-custom-thumb', array('class' => 'alignleft'));
			} else {
				?>
				<img width="350" height="220" src="<?php bloginfo('template_url'); ?>/img/placeholder.jpg" class="alignleft wp-post-image" alt="" />
				<?php
			} ?>
			<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
			<div class="entry">
				<?php the_excerpt(); ?>
			</div>
			<div class="clear"></div>
		</div>
	</a>
	
	 <!-- Display the date (November 16th, 2009 format) and a link to other posts by this posts author. -->
	
	
	
	 <!-- Display the Post's content in a div box. -->
	
	
	<br style="clear: both;" />
	 <!-- Display a comma separated list of the Post's Categories. -->
	
	 <div class="postmetadata">
	 	<div class="right">Am <?php the_time('d. m. Y') ?> von <?php the_author_posts_link() ?> gepostet.</div>
	 	Kategorien: <?php the_category(', '); ?>
	 	</div>
	 </div> <!-- closes the first div box -->
	
	
	 <!-- Stop The Loop (but note the "else:" - see next line). -->
	
	 <?php endwhile; else: ?>
	
	
	 <!-- The very first "if" tested to see if there were any Posts to -->
	 <!-- display.  This "else" part tells what do if there weren't any. -->
	 <p>Sorry, no posts matched your criteria.</p>
	
	
	 <!-- REALLY stop The Loop. -->
	 <?php endif; ?>
	 
	 <center style="color: #fff;"><?php
global $wp_query;

$big = 999999999; // need an unlikely integer

echo paginate_links( array(
	'base' => str_replace( $big, '%#%', esc_url( get_pagenum_link( $big ) ) ),
	'format' => '?paged=%#%',
	'current' => max( 1, get_query_var('paged') ),
	'total' => $wp_query->max_num_pages
) );
?></center>
</div>